.home_stats_banner {
    position: relative;
    /* padding: 24px 0; */
    background: transparent;
    background-size: cover;
    background-position: center;
    margin-top: 8rem;
}



.home_stats_banner .container {
    position: relative
}

.home_stats_banner .stats_row {
    display: flex;
    align-items: center;
    gap: 7rem;
    justify-content: space-between;
    /* background: #000; */
}

.home_stats_banner .stat_block {
    display: flex;
    align-items: center;
    gap: 1.6rem;
    color: #fff;
    min-height: 11.2rem;
    background: rgba(0,0,0,.15);
    padding: 3rem 3rem 3rem 4rem;
    flex: 1;
}

.home_stats_banner .stat_icon img {
    width: auto;
    height: 5.4rem;
    max-width: 5.6rem;
    object-fit: contain;
    filter: brightness(0) invert(1);
    opacity: .9
}

.home_stats_banner .stat_text {
    display: flex;
    flex-direction: column
}

.home_stats_banner .stat_main {
    display: flex;
    align-items: baseline;
    gap: 6px
}

.home_stats_banner .stat_num {
    font-size: 5.6rem;
    font-weight: 400;
    line-height: 1
}

.home_stats_banner .stat_unit {
    font-size: 2rem;
    opacity: .9
}

.home_stats_banner .stat_label {
    font-size: 1.9rem;
    opacity: .9;
    font-family: 'Montserrat';
    font-weight: 400;
    margin: 0.5rem 0 0;
}

.home_stats_banner .stat_sep {
    width: 1px;
    height: 40px;
    background: rgba(255,255,255,.4)
}

@media (max-width: 992px) {
    .home_stats_banner .stats_row {
        flex-direction:column;
        align-items: flex-start;
        gap: 16px
    }
}
